

/*!
Theme Name:   	Storefront Child
Theme URI:    	https://woocommerce.com/storefront
Author:         Automattic
Author URI:     https://woocommerce.com/
Template:       storefront
Description:  	Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout & color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Version:      	2.2.8
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/

All sizing (typography, layout, padding/margins etc) are inspired by a modular scale that uses 1em as a base size with a 1.618 ratio.
You can read more about the calculator we use in our sass here; https://github.com/modularscale/modularscale-sass

FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later

======
Note: Do not edit this file. If you wish to add your own CSS we strongly recommend creating your own child theme, or installing a custom CSS plugin.
======
*//*!
 * normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css
 */
 @import url("../storefront/style.css");
 @import url("../storefront/style.css");
 a, a:hover, .btn, .btn:hover, .btn:focus, a:focus{
   transition: .3s ease;
   outline:0;
   }


/* Fix Button Popup E-Thesis CSS Code start */


.dropbtn {
  background-color: #3d9cd2;
  color: #ffffff;
  padding: 17px;
  font-size: 15px;
  border: none;
  position:fixed;
  top: 23%;
  right: 0px;
}

.dropdown {
  position: fixed;
 }

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #ffffff;
  min-width: 280px;
  z-index: 1;
  top: 23%;
  right: 0px;
  text-align: center;  
}

.dropdown-content a {
  padding: 12px 16px;
  
  
}

.dropdown-content a:hover {background-color: #3d9cd2;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3d9cd2;}

/* Fix Button Popup E-Thesis CSS Code end */

/* link section colour style section start*/
a{
    color: #3d9cd2;

}
a:hover{
    color: #37a000;
    text-decoration: underline;
}
/* link section colour style section end*/

header#masthead {
    background: white;
    background-image: url(https://free-thesis.com/wp-content/uploads/2019/08/proposal2.png) !important;

}
.site-header .site-branding {
    margin-bottom: 0;
}
.home .storefront-primary-navigation{
border-bottom:0;
}
nav.woocommerce-breadcrumb {
    margin-bottom: 0;
}
.site-info a {
    display: none;
}
section.storefront-product-section.storefront-popular-products {
    display: none;
}
footer.site-info {
    padding: 2.617924em 0;
    text-align: center;
}
footer.site-footer {
    background-color: #000!important;
    color: #999;
    padding: 1.618em 0 0;
}
.storefront-full-width-content .woocommerce-products-header {
    padding-bottom: 40px;
}
.storefront-primary-navigation {
    border-bottom:1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 10px 22px;
}
.site-search .widget_product_search form input[type=search] {
    background: transparent;
    border: 1px solid #f2f2f2;
    box-shadow: none;
    border-radius: 25px;
}
.site-search .widget_product_search form:before {
    left: 1.15em;
    color: #37a000;
}

@media screen and (max-width: 768px) {
    .site-search .widget_product_search form:before {
        top: 42px;
    }
}
.home-header-top h2 {
    font-size: 3vw;
    font-weight: bold;
    color: #37a000;
	margin-bottom:0;
}
.home-header-top p{
    font-size:20px;
    font-weight: normal;
    color: #fff;
}
.storefront-primary-navigation .site-header-cart .cart-contents {
    padding: 10px 10px;
    background: #37a000;
    color: #fff;
    border: 1px solid #37a000;
}
.button:hover{
border-color:#37a000;
background:#37a000;
}
.home header.entry-header {
    display: none;
}
.upload-your-code-button {
    background: #fff;
    color: #37a000;
    padding: 10px 22px;
    display: inline-block;
    border-color: #37a000;
    margin-top: 20px;
    font-weight: normal;
    border-radius: 5px;
}
.upload-your-code-button:hover {
    background: #000;
    color: #fff;
}
.home-header-top {
    text-align: center;
}
.home main#main, .page-template-template-homepage .type-page {
    padding: 0;
}
.storefront-primary-navigation .site-header-cart .cart-contents .count {
    color: #fff;
	opacity:1;
}
.storefront-primary-navigation .main-navigation ul li a:hover, .storefront-primary-navigation .main-navigation ul li:hover > a, .storefront-primary-navigation .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    color: #37a000;
    border-top: 1px solid #37a000;
    border-bottom: 1px solid #37a000;
    transition: .5s ease;
}
.storefront-primary-navigation .main-navigation ul li a{
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.site-header-cart .widget_shopping_cart a:hover, .storefront-primary-navigation .site-header-cart:hover > li > a,  a.cart-contents:hover{
color:#fff;}
.site-header-cart .cart-contents{
padding:10px 0;}
.woocommerce-active .site-header .site-search {
    margin-bottom: 0;
    /* margin-top: 10px; */
}
.storefront-product-section .section-title {
    text-transform: uppercase;
    font-size: 30px;
}
.widget .widget-title, .widget .widgettitle {
    border-bottom: 1px solid #37a000;
    text-transform: uppercase;
}
.site-footer a:not(.button) {
    color: #999;
}
.footer-widgets.row-1.col-4.fix {
    border-bottom: 1px solid #37a000;
}
.widget .widget-title, .widget .widgettitle{
font-size: 1.3em;
}
/*===========================================================================*/
/*Product Description & Review section changeg width start */
/*===========================================================================*/

.product .woocommerce-tabs ul.tabs {
    width: 100%;
    float: left;  
    margin-left: 1%;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {

    content: ' ';
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {


    display: inline-block;
    position: relative;
    z-index: 0;
    padding: 0 1em;
}


.woocommerce-tabs .panel { clear: left; float: left; width: 100%; }




/*=============================================================================*/
/*Product Description & Review section changeg width End */
/*=============================================================================*/

/*-----------------------------------------------------------------------------------*/

/*=============================================================================*/
/*CSS text-justify Property section start */
/*=============================================================================*/
p{
    text-align: justify;
    text-justify: auto;
}
/*=============================================================================*/
/*CSS text-justify Property section End */
/*=============================================================================*/
/* Logo size for mobile site */
@media screen and (max-width: 768px) {
.site-header .site-branding img {
max-height: none !important;
max-width: none !important;
width: 90px !important;
}
}

/* Logo size for desktop site */
@media screen and (min-width: 768px) {
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
height: auto;
max-height: none;
max-width: none;
width: 90px !important;
}
}


.home ul.products .woocommerce-loop-product__title {
    height: 65px;
}

@media(max-width:767px){
.home ul.products .woocommerce-loop-product__title {
    height: auto;
}
}
.btn-video {
    margin-left: .2em;
    font-size: 17.5px !important;
    padding: 11px !important;
    background-color: #3d9cd2 !important;
    border-color: #3d9cd2 !important;
}
.storefront-primary-navigation .main-navigation ul li a.btn-video {
    color: #fff;
    margin-left: 0;
    font-size: 17px !important;
    font-weight: 500;
    padding: 4px 12px !important;
}
.modal {
  display: none; 
  position: fixed; 
  z-index: 9999; 
  padding-top: 0; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.5); 
}
.modal.modal-leave {
  background-color: rgba(0,0,0,0.8);
}
.modal-leave .modal-content {
  background-color: #fff;
  margin: auto;
  padding: 1em;
  border-radius: 6px;
  border: none;
  position: relative;
  width: 80%;
}
.modal-leave .modal-content #close {
  background-color: #fff;
  padding-top:0px;
  cursor: pointer;
  margin-top:0px;
  position: absolute;
  right: -12px;
  top: -12px;
  color: #444;
  font-size: 24px;
  line-height: 29px;
  border: 2px solid #dbdbdb;
  box-shadow: 0 0 7px rgba(0,0,0,.5);
}
.modal-leave .modal-content #close_des {
  background-color: #fff;
  padding-top:0px;
  cursor: pointer;
  margin-top:0px;
  position: absolute;
  right: -12px;
  top: -12px;
  color: #444;
  font-size: 24px;
  line-height: 29px;
  border: 2px solid #dbdbdb;
  box-shadow: 0 0 7px rgba(0,0,0,.5);
}
.modal-leave .info-msg h3 {
  margin: 0 0 30px 0;
  font-size: 16px;
  font-weight: 400;
}
.modal-leave .form-group {
  margin-bottom: 0px;
}
.modal-leave label {
  display: block;
  font-size: 15px;
  color: #6D6D6D;
  margin-bottom: 2px;
}
.modal-leave input {
  width: 100%;
  border-radius: 3px;
  color: #444;
  box-shadow: 0 2px 2px rgba(0,0,0,.1);
}
.modal-leave ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: pink;
}
.modal-leave ::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}
.modal-leave :-ms-input-placeholder { /* IE 10+ */
  color: pink;
}
.modal-leave :-moz-placeholder { /* Firefox 18- */
  color: pink;
}
.modal-leave #save_leave {
  width: 100%;
  padding: 12px;
  display: block;
}
#close {
    float: right;
    width: 33px;
    text-align: center;
    height: 33px;
    border-radius: 18px;
    display: inline-block;
    font-weight: bold;
}
#close_des {
    float: right;
    width: 33px;
    text-align: center;
    height: 33px;
    border-radius: 18px;
    display: inline-block;
    font-weight: bold;
}
.info-msg {
  font-size: 17px;
  line-height: 1.5;
  color: #545454;
}
.info-msg p {
    margin-bottom: 0;
  font-size: 16px;
    line-height: 1.4em;
}
.info-msg button {border: 2px solid #0099cc;display: block;padding: 12px 10px;text-align: center;text-transform: uppercase;font: normal normal 14px/1.2 'open_sanssemibold';background: #0099cc;color: #fff;border-radius: 3px;margin-bottom: 20px;}
.notif-msg strong {
    display: block;
    margin: 10px 0 5px;
    font-size: 18px;
}
.upr-btn {
    border-radius: 4px;
    background-color: #3d9cd2;
    border-color: #3d9cd2;
    color: #fff !important;
    font-size: 15px;
    font-weight: 400;
    padding: 9px 8px;
    cursor: pointer;
    text-decoration: none;
    text-shadow: none;
    display: inline-block !important;
}
li#menu-item-7114 a {
    border-radius: 4px;
    background-color: #3d9cd2;
    border-color: #3d9cd2;
    color: #fff !important;
    font-size: 15px;
    font-weight: 400;
    padding: 5px 8px;
    cursor: pointer;
    text-decoration: none;
    text-shadow: none;
    display: inline-block !important;
}
.secondary-navigation .menu-top-menu-container { display: inline; }
.secondary-navigation .menu { margin-top: -7px; }
img.thumbnail-prd {
    width: 100%;
    margin-right: 0 !important;
}
table.schedu-tab {
  border-spacing: 0;
  width: 100%;
  margin: 0 0 1.41575em;
  border-collapse: separate;
}
table.schedu-tab th {
  width: 33.33%;
}
.sp-base { display: block; }
.sp-title a {
    color: #131315 !important;
    font-size: 18px;
    font-weight: 600;
}
.sp-price {
    padding: 10px 0;
}
table.schedu-tab td:first-child {
    padding: 1em 1.41575em 1em 0;
}
.schedu-cover {
    width: 100%;
    height: 600px;
    overflow: auto;
}
table.schedu-tab tbody tr td:nth-child(3) {
  text-align: center;
}
table.schedu-tab tbody tr th:nth-child(3) {
  text-align: center;
}
.summary.entry-summary .btn-video {
  margin-left: .2em;
  font-size: 16px !important;
  padding: 10px 11px !important;
}
.sch-tab {
  height: 658px;
}
.woocommerce-MyAccount-content .tab button {
    text-transform: uppercase;
}
.barcode-holder {
    float: right;
    margin-top: 4%;
}
.barcode-holder img {
    width: 55%;
    margin: 0 auto;
}
span.bcode-instruc {
    font-size: 16px;
    font-weight: 600;
    padding-left: 6%;
}
.sched-thks {
    padding: 4% 0 0;
    text-align: center;
}
.sched-thks h2 {
    color: #37a000;
    font-weight: 500;
}
p.schedu-par {
    font-size: 21px;
    text-align: center;
}
.decison-content {
    width: 50% !important;
}
.decison-content .form-group p {
    width: 100%;
    font-size: 18px;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    margin: 3% 3% 0 5%;
}
.option-cvr {
    padding: 4% 0 0;
    margin: 3% 3% 0 5%;
}
.decison-content .info-msg button {
    display: inline-block !important;
}
.decison-content .info-msg {
  font-size: 18px;
  color: #000;
}
.decison-content ul {
    margin: 3% 3% 0 5%;
}
.button-agree {
    margin-right: 9px;
}
.button-deny {
    background-color: #E74C3C !important;
    border-color: #E74C3C !important;
}
.button-agree {
    background-color: #37a000 !important;
    border-color: #37a000 !important;
}
span.not-ist {
    text-align: left !important;
    color: #37a000;
    font-size: 13px;
}
p.form-row.form-row-wide.validate-required.validate-meeting_date {
    text-align: left;
}
.popup-loader img {
    width: 13%;
    display: inline;
    float: left;
}
span.proc-msg {
    position: relative;
    top: 14px;
    left: -10px;
    color: green;
    font-size: 15px;
}
.popup-loader {
    margin-bottom: -10px;
}
.billing-column {
    float: left;
    width: 100%;
    margin-bottom: 2%;
}
.billing-column label {
    font-weight: 600;
}
form.checkout.woocommerce-checkout h3 {
    background-color: #37a000;
    color: #fff;
    padding-left: 15px;
    font-weight: 500;
    text-transform: capitalize;
}
.woocommerce-billing-fields label {
    font-weight: 600;
}
h3#order_review_heading {
    display: none !important;
}
.storefront-breadcrumb{
    margin:0;
}
@media (min-width: 320px) and (max-width: 359px) {
    .btn-video {
        padding: 14px 11px !important;
        background-color: #3d9cd2 !important;
        border-color: #3d9cd2 !important;
    }
    .decison-content .form-group p {
        width: 100%;
        font-size: 17px;
        line-height: 1.4em;
        color: #000;
        text-align: left;
        margin: 3% 3% 0 5%;
        padding-right: 2%;
    }
    .decison-content .info-msg {
        font-size: 17px;
        color: #000;
    }
    .decison-content {
        width: 80% !important;
    }
    .act-1 {
        display: none !important;
    }
    .act-2 {
        display: block !important;
    }
    .billing-column {
        float: left;
        width: 100%;
        margin-bottom: 2%;
    }
}
@media (min-width: 360px) and (max-width: 374px) {
  .btn-video {
    padding: 14px 11px !important;
    background-color: #3d9cd2 !important;
    border-color: #3d9cd2 !important;
  }
  .decison-content .form-group p {
    width: 100%;
    font-size: 17px;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    margin: 3% 3% 0 5%;
    padding-right: 2%;
  }
  .decison-content .info-msg {
    font-size: 17px;
    color: #000;
  }
  .decison-content {
    width: 80% !important;
  }
  .act-1 {
    display: none !important;
}
.act-2 {
    display: block !important;
}
.billing-column {
        float: left;
        width: 100%;
        margin-bottom: 2%;
    }
}
@media (min-width: 375px) and (max-width: 383px) {
  .btn-video {
    padding: 14px 11px !important;
    background-color: #3d9cd2 !important;
    border-color: #3d9cd2 !important;
  }
  .decison-content .form-group p {
    width: 100%;
    font-size: 17px;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    margin: 3% 3% 0 5%;
    padding-right: 2%;
  }
  .decison-content .info-msg {
    font-size: 17px;
    color: #000;
  }
  .decison-content {
    width: 80% !important;
  }
  .act-1 {
    display: none !important;
}
.act-2 {
    display: block !important;
}
.billing-column {
        float: left;
        width: 100%;
        margin-bottom: 2%;
    }
}
@media (min-width: 384px) and (max-width: 450px) {
  .btn-video {
    padding: 14px 11px !important;
    background-color: #3d9cd2 !important;
    border-color: #3d9cd2 !important;
  }
  .decison-content .form-group p {
    width: 100%;
    font-size: 17px;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    margin: 3% 3% 0 5%;
    padding-right: 2%;
  }
  .decison-content .info-msg {
    font-size: 17px;
    color: #000;
  }
  .decison-content {
    width: 80% !important;
  }
  .act-1 {
    display: none !important;
}
.act-2 {
    display: block !important;
}
.billing-column {
        float: left;
        width: 100%;
        margin-bottom: 2%;
    }
}
@media (min-width: 451px) and (max-width: 767px) {
  
  .btn-video {
    padding: 14px 11px !important;
    background-color: #3d9cd2 !important;
    border-color: #3d9cd2 !important;
  }
  .decison-content .form-group p {
    width: 100%;
    font-size: 18px;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    margin: 3% 3% 0 5%;
  }
  .decison-content {
    width: 75% !important;
}
.act-1 {
    display: none !important;
}
.act-2 {
    display: block !important;
}
.billing-column {
        float: left;
        width: 100%;
        margin-bottom: 2%;
    }
}
a.button.wc-forward {
    display: none !important;
}

.infoform {
    padding: 15px;
    border-radius: 5px;
    background-color: #e5e5e5;
    /* margin-top: 10px; */
}
.infoform h2 {
       text-transform: uppercase;
    font-size: 16px;
    color: #464646 !important;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 12px;
    margin-top: 0px;
    font-weight: 500;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control {
    height: 50px;
}
button.wpcf7-form-control.wpcf7-submit.btn.btn-theme.butt.effect.btn-md.butclass {
    margin: 0 auto;
    display: block;
}
button.wpcf7-form-control.wpcf7-submit.btn.btn-theme.butt.effect.btn-md.butclass:hover {
    background-color: #37a000 !important;
}
.infoform .form-control {
    min-height: 30px;
    height: 30px;
    border-radius: 6px !important;
    margin: 0;
    width: 100%;
}
select.wpcf7-form-control.wpcf7-select {
    background: #f6f6f6;
    padding: 6px 13px;
    margin: 0;
}
input.wpcf7-form-control.wpcf7-captchar{
     min-height: 30px;
    height: 30px;
    margin: 0;
}
/*video all show code*/
a.upr-btn.my-call {
    display: none !important;
}
a.button.btn-video {
    display: none !important;
}
.hmcabw-social-container {
    display: none !important;
}
.woocommerce ul.products li.product .wcfmmp_sold_by_container {
    display: none !important;
}
/* article#post-9494 h1.entry-title {
    display: none !important;
} */
article#post-9494 {
    padding: 3rem;
    box-shadow: 0px 0px 10px -2px #00000021;
    border-radius: 15px;
    background: linear-gradient(137deg, #37a0003b, transparent);
}
article#post-9494 h1.entry-title {
    margin: 0px auto;
    text-align: center;
    font-weight: 500;
}
article#post-9494 .wcfm-membership-wrapper {
    box-shadow: none;
    border: 1px solid #dfdcdc;
    padding: 2rem;
    border-radius: 10px;
    width: 60%;
}
article#post-9494 input[type="submit"] , article#post-9494 input[type="button"] {
    background: #37a000 !important;
}
.wcfm_email_verified {
    display: flex;
    align-content: center;
    align-items: center;
}
.wcfm_email_verified input.wcfm-text.wcfm_email_verified_input {
    margin: 0px !important;
}
input.wcfm-text.wcfm_submit_button.wcfm_email_verified_button {
    margin: 0px !important;
    margin-left: 10px !important;
}
h2.login_vendor_dp {
    display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 22px;
}
article#post-71 .entry-content .woocommerce div#customer_login .u-column2.col-2 {
    display: none;
}
article#post-71 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
article#post-71 .entry-content .woocommerce div#customer_login .u-column1.col-1 {
    width: 100%;
    padding: 50px;
    box-shadow: 0px 0px 10px -2px #00000042;
    border-radius: 10px;
}
article#post-71 .entry-content {
    width: 70%;
}
.wp-custom-logo article#post-71 h1.entry-title:before {
    content: "Researcher login ";
    font-weight: 500;
    text-transform: capitalize;
    color: #000000 !important;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
.wp-custom-logo article#post-71 h1.entry-title {
    color: #fff !important;
}
.woocommerce-lost-password article#post-71 h1.entry-title:before,
.woocommerce-downloads article#post-71 h1.entry-title:before,
.woocommerce-orders article#post-71 h1.entry-title:before,
.woocommerce-contract article#post-71 h1.entry-title:before,
.woocommerce-payment-methods article#post-71 h1.entry-title:before,
.woocommerce-edit-account article#post-71 h1.entry-title:before,
.woocommerce-edit-address article#post-71 h1.entry-title:before,
.woocommerce-meeting article#post-71 h1.entry-title:before,
.logged-in article#post-71 h1.entry-title:before{
	content: "";
    display:none !important;
}


.woocommerce-lost-password article#post-71 h1.entry-title, 
.woocommerce-downloads article#post-71 h1.entry-title,
.woocommerce-orders article#post-71 h1.entry-title,
.woocommerce-contract article#post-71 h1.entry-title,
.woocommerce-payment-methods article#post-71 h1.entry-title,
.woocommerce-edit-account article#post-71 h1.entry-title,
.woocommerce-edit-address article#post-71 h1.entry-title,
.woocommerce-meeting article#post-71 h1.entry-title,
.logged-in article#post-71 h1.entry-title{
	color: #000 !important;
	font-weight: 500;
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .site-branding {
        max-width: 25%!important;
    }
}
/* .page-id-9494 h1.entry-title {
    color: #0000 !important;
}
.page-id-9494 h1.entry-title:before {
    content: "Researcher Registration";
    font-weight: 500;
    text-transform: capitalize;
    color: #000000 !important;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
} */
.scholar-table table{
    max-width: 100%;
    table-layout: fixed;
    word-wrap: break-word;
}
/* Mentor Comment*/

.mentor-comment .title {
    font-weight: bold;
}
.mentor-comment #comments{
    padding-top: 5px!important;
}
.mentor-comment #comments .comment-text {
    padding: 0!important;
    background-color: transparent!important;
    font-size: 18px;
    color: #000;
}

.mentor-comment #comments span.tag {
    background: #37a000;
    color: #fff;
}
.mentor-comment .rating-stars i.rated:after,.star_rating .rating-stars i.rated:after{
    color: #37a000!important;
}
.mentor-comment span.comment-author {
    text-transform: capitalize;
}
.mentor-comment .tags{
    margin:0;
}
.mentor-comment .comments-title{
    display:none!important;
}

.mentor-comment #comments .comment-list .comment-content {
    padding-bottom: 0;
    margin-bottom: 20px;
}
.mentor-comment #stars-rating-review .br-widget a.br-selected:after{
    color: #37a000!important;
}
.mentor-comment #stars-rating-review .br-widget a.br-active:after{
     color: #37a000!important;
}

.mentor-comment .logged-in-as{
    display:none;
}
.mentor-comment .comment-form-comment{
    margin:0;
}
.mentor-comment #commentform label {
    font-size: 16px;
    font-weight: bold;
}
.mentor-comment  #stars-rating-review {
    margin: 10px 0 5px;
}
.mentor-comment .form-submit input[type=submit]:hover{
    background-color: #37a000;
    border-color: #37a000;
}
.mentor-comment .form-submit input[type=submit] {
    margin-top: 20px;
}
.mentor-comment .comment-form-title,.mentor-comment .comment-form-comment{
    text-align: left;
    margin-bottom: 0;
}
.mentor-comment .stars-avg-rating {
    text-align: left;
    margin-left: 35px;
}
.mentor-list-rating .rating-stars i:nth-child(n+2) {
    display: none; /* Hide all stars except the first one */
}
.star_rating.mentor-list-rating {display: inline-block;vertical-align: top;}
.star_rating.mentor-list-rating .stars-avg-rating {
    padding: 0;
    margin: 0;
}
.star_rating.mentor-list-rating .rating-stars {
    margin-right: 2px;
}
.storefront-handheld-footer-bar {
    display: none!important;
}







 








